.kjfCookieInfoBox {
	box-shadow: rgba(0,0,0,0.5) 0px 0px 4px;
	position: fixed;
	overflow: hidden;
	width: 100%;
	left: 0px;
	bottom: 0px;
	line-height: 1.8em;
	box-sizing: border-box;
	font-size: 11px;
	z-index: 50000;
	padding: 10px 20px;
	background: rgba(23,137,207,0.9);
	color: #FFFFFF;
}
.kjfCookieInfoBox a.read,
.kjfCookieInfoBox a.read:visited {
	color: #fff;
	text-decoration: underline;
}
.kjfCookieInfoBox a.accept,
.kjfCookieInfoBox a.accept:visited {
	background: transparent;
	color: #ffffff;
	border: 2px solid #fff;
	text-decoration: none;
	padding: 4px 24px;
	margin: -4px 0 0 1em;
	font-size: 12px;
	font-weight: bold;
}
.kjfCookieInfoBox a.accept:hover {
	background-color: #fff;
	color: #178acf;
}
@media(min-width:600px) {
	.kjfCookieInfoBox {
		font-size: 12px;
	}
	.kjfCookieInfoBox a.accept {
		font-size: 13px;
	}
}
@media(min-width:990px) {
	.kjfCookieInfoBox {
		font-size: 14px;
	}
}